@charset "utf-8";



@media print,screen and (min-width: 813px) {

  
    #okuzashiki .outer{
        padding-left: 80px;
        padding-right: 80px;
    }
    

  
    

    #okuzashiki .photo{
        height: calc(570px / 2);
        position: relative;
    }
    #okuzashiki .photo li{
        position: absolute;
        left: 0;
        top:0 ;
        width: calc(570px / 2);
        height: calc(570px / 2);
    }

    #okuzashiki .inner{
        margin-top: 120px;
        margin-bottom: 120px;
        min-width: 1040px;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }

    #okuzashiki .texts{
    }
    #okuzashiki h2{
        font-size: 19px;
        line-height: 1em;
        letter-spacing: 0.1em;
        font-family: 'Shippori Mincho', serif;
        background-image: url(../img/okuzashiki_tit.svg);
        background-size: 283.359px 32.43px;
        background-repeat: no-repeat;
        background-position: right bottom;
        width: 450px;
        height: 32.43px;
        display: flex;
        padding-bottom: 10px;
    }

    #okuzashiki .body{
        margin-top: 30px;
    }

    #okuzashiki .body p{
        font-size: 15px;
        line-height: 2em;
        margin-bottom: 20px;
        letter-spacing: 0.1em;
    }

    #okuzashiki .images{
        margin-top: 40px;
        display: flex;
        justify-content: space-between;
    }

     #okuzashiki .images .image{
        /* width: calc(528px / 1); */
    }
       #okuzashiki .images .image:nth-child(1){
        margin-right: 15px;
       }
          #okuzashiki .images .image:nth-child(2){
        margin-left: 15px;
       } 
       #okuzashiki .link a{
        width:fit-content;
        display: block;
        background-color: #464646;
        margin-top: 30px;
        font-size: 13px;
        color: #fff;
        padding: 15px 20px;
        letter-spacing: 0.1em;
        line-height: 2em;
        box-sizing: border-box;
        text-align: center;
        text-decoration: none;
        /*background-image: url(../img/ico_outside.svg);*/
        background-size: 13.01px 12.883px;
        background-repeat: no-repeat;
        background-position: calc(100% - 20px) center;
        /*padding-right: 40px;*/
    }

        

    #okuzashiki .info{
        margin-top: 40px;
        padding-top: 40px;
        border-top: 1px solid #E8E6E2;
        min-width: 1040px;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    
    }

    #okuzashiki .info .tit{
        font-family: 'Shippori Mincho', serif;
        width: fit-content;
        font-size: 19px;
        line-height: 1.35em;
        border-bottom: 1px solid #C4C4C4;
        padding-bottom: 4px;
        letter-spacing: 0.2em;
    }

    #okuzashiki .info .price{
        margin-top: 30px;
        font-size: 18px;
        line-height: 1.35em;
        letter-spacing: 0.1em;
    }
    #okuzashiki .info ul{
        margin-top: 20px;
        font-size: 13px;
        line-height: 1.35em;
    }
    #okuzashiki .info ul li{
        text-indent: -1em;
        margin-left: 1em;
        line-height: 2em;
        letter-spacing: 0.1em;
    }

}



@media only screen and (max-width: 812px) {




    #okuzashiki{
    }
    

  
    

    #okuzashiki .photo{
        height: calc(166px);
        position: relative;
    }
    #okuzashiki .photo li{
        position: absolute;
        left: 0;
        top:0 ;
        width: calc(166px);
        height: calc(166px);
    }

    #okuzashiki .inner{
        margin-top: 20px;
        margin-bottom: 80px;
        margin-left: 20px;
        margin-right: 20px;
    }

    #okuzashiki .texts{
        margin-top: 30px;
    }
    #okuzashiki h2{
        font-size: 19px;
        line-height: 1em;
        letter-spacing: 0.1em;
        font-family: 'Shippori Mincho', serif;
        background-image: url(../img/okuzashiki_tit.svg);
        background-size: calc((100vw - 40px) *0.75) calc((100vw - 40px) *0.75 / 283.359 * 32.43);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 10px;
        height: calc((100vw - 40px) * 0.75 / 283.359 * 32.43);
        display: flex;
        align-items: center;
    }

    #okuzashiki .body{
        margin-top: 30px;
    }

    #okuzashiki .body p{
        font-size: 12px;
        line-height: 2em;
        margin-bottom: 20px;
        letter-spacing: 0.1em;
    }

    #okuzashiki .images .image{
        margin-top: 20px;
    }



    #okuzashiki .link a{
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
        display: block;
        background-color: #464646;
        margin-top: 30px;
        font-size: 13px;
        color: #fff;
        padding: 12px 20px;
        letter-spacing: 0.1em;
        line-height: 2em;
        box-sizing: border-box;
        text-align: center;
        text-decoration: none;
        /*background-image: url(../img/ico_outside.svg);*/
        background-size: 13.01px 12.883px;
        background-repeat: no-repeat;
        background-position: calc(100% - 20px) center;
        /*padding-right: 40px;*/
    }

    #okuzashiki .info{
        margin-top: 30px;
        padding-top: 30px;
        border-top: 1px solid #E8E6E2;
     
    
    }

    

    #okuzashiki .info .tit{
        font-family: 'Shippori Mincho', serif;
        width: fit-content;
        font-size: 16px;
        line-height: 1.35em;
        border-bottom: 1px solid #C4C4C4;
        padding-bottom: 4px;
        letter-spacing: 0.2em;
    }

    #okuzashiki .info .price{
        margin-top: 30px;
        font-size: 15px;
        line-height: 1.35em;
        letter-spacing: 0.1em;
    }
    #okuzashiki .info ul{
        margin-top: 20px;
        font-size: 12px;
        line-height: 1.35em;
    }
    #okuzashiki .info ul li{
        text-indent: -1em;
        margin-left: 1em;
        line-height: 2em;
        letter-spacing: 0.1em;
    }




}


